﻿/* roScripts
Table Design by Mihalcea Romeo
www.roscripts.com
----------------------------------------------- */

form { display: inline; }

#leftside {
	width: 320px;
	float: left;
	clear:left;
}
#leftsidescroll {
	width: 310px;
	float: left;
	height:200px;
	overflow:auto;
	
}
#rightside {
	width: 550px;
	float: right;
	
}
#footer {
	background: url(images/footer.gif) no-repeat;
	height: 68px; 
	clear: both;
}


table {
		border-collapse:collapse;
		background:#EFF4FB url(teaser.gif) repeat-x;
		border-left:1px solid #686868;
		border-right:1px solid #686868;
		/*font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;*/
		font:12px;
		color: #333;
		overflow:hidden;
		
		
}

table.larger {
		border-collapse:collapse;
		background:#EFF4FB url(teaser.gif) repeat-x;
		border-left:1px solid #686868;
		border-right:1px solid #686868;
		/*font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;*/
		font:26px;
		color: #333;
		overflow:hidden;
		
		
}

td, th {
		padding:1px;
		height: 7px;
		
		
}
tr.rowcolor0 td, th {
	background-color: #F6F5F1;
	/*background-color: #CCC;*/
}
tr.rowcolor1 td, th {
	background-color: #FFF;
}

tr.graycolor0 td, th {
	background-color: #D3D3D3;
	/*background-color: #CCC;*/
}
tr.graycolor1 td, th {
	background-color: #FFF;
}


table.table1 {
		border-collapse:collapse;
		background:#FFF;
		border-left:1px solid #686868;
		border-right:1px solid #686868;
		font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;
		color: #333;
		overflow:hidden;
		
		
}
caption {
		padding: 0 0 .5em 0;
		text-align: left;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: #333;
		background: transparent;
	background-color: #FFF;
	background-color: #FFF;
}

/* =links
----------------------------------------------- */

table a {
		color:#950000;
		text-decoration:underline;
}

table.tet  {
	background-color: #C66;
	text-decoration:none;
}
table a:link {
	color: #0000FF;
	text-decoration: underline;
}

table a:visited {
	font-weight:normal;
	color:#0000FF;
	text-decoration: underline;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

table a:hover {
	border-bottom: 1px solid #bbb;
	color: #0000FF;
	background-color: #CCCCCC;
}

/* =head =foot
----------------------------------------------- */

thead th, tfoot th, tfoot td {
		background:#333 url(http://www.roscripts.com/images/llsh.gif) repeat-x;
		color:#fff
}

tfoot td {
		text-align:right
}

/* =body
----------------------------------------------- */

tbody th, tbody td {
		border-bottom: solid 1px #333;
}

tbody th {
		white-space: nowrap;
}

tbody th a {
		color:#333;
}

.odd {}

.listfont2{
font-family: Verdana, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
background-color: #CCCCFF;
color: black;
text-align: left;
margin-top: 0;
margin-bottom: 0;
} 
.listfont1{
font-family: Verdana, Arial, Helvetica;
font-size: 11px;
font-weight: normal;
background-color: #FFFFCC;
color: black;
text-align: left;
margin-top: 0;
margin-bottom: 0;
} 

.bottomAlign {
	vertical-align:baseline;
}
